HOME >> 情報セキュリティ >> 緊急対策情報 >> 記事

Adobe Flash Player の脆弱性対策について(APSB12-22)(CVE-2012-5248等)

第12-27-262号

最終更新日:2012年10月9日

※追記すべき情報がある場合には、その都度このページを更新する予定です。

概要

アドビシステムズ社の Adobe Flash Player に、ウェブを閲覧することでDoS攻撃を受けたり、任意のコード(命令)を実行される可能性がある脆弱性(APSB12-22)が存在します。

この脆弱性を悪用された場合、アプリケーションプログラムが異常終了したり、攻撃者によってパソコンを制御される可能性があります。

アドビシステムズ社からは、現在攻撃の対象となっている、または攻撃対象になるリスクが比較的に高い脆弱性、としてアナウンスがされているため、至急、修正プログラムを適用して下さい。

対象

次の Adobe 製品が対象です。

  • Adobe Flash Player 11.4.402.278 およびそれ以前のバージョン
    Windows版
  • Adobe Flash Player 11.4.402.265 およびそれ以前のバージョン
    Macintosh版
  • Adobe Flash Player 11.2.202.238 およびそれ以前のバージョン
    Linux版
  • Adobe Flash Player 11.1.115.17 およびそれ以前のバージョン
    Android 4.x版
  • Adobe Flash Player 11.1.111.16 およびそれ以前のバージョン
    Android 3.x版およびAndroid 2.x版
  • Adobe AIR 3.4.0.2540 およびそれ以前のバージョン
    Windows版およびMacintosh版
  • Adobe AIR 3.4.0.2540 およびそれ以前のバージョン
    SDK版(iOSのAIRに含まれる)
  • Adobe AIR 3.4.0.2540 およびそれ以前のバージョン
    Android版

対策

脆弱性の解消 - 修正プログラムの適用 -

アドビシステムズ社から提供されている最新版に更新して下さい。

  • 1.Flash Player のバージョンを確認
  • 次の URL にアクセスし、Flash Player のインストールの有無とバージョンを確認する。
    http://www.adobe.com/jp/software/flash/about/

    Windows版、Mac OS版、Linux版、Android版、およびSDK版(iOSのAIRに含まれる) のFlash PlayerとAIRが 上記対象のバージョンの場合は、アップデートが必要です。 なお、一つのOSにおいて複数のブラウザ(*1)で、それぞれFlash Playerを 利用している場合は、各ブラウザ毎に、Flash Player のバージョンを確認してください。


  • 2.Flash Player のアップデート方法
  • 次の URL にアクセスし、Flash Player の最新版をインストールする。(Flash Player 11.x 系の最新版になります)
    http://get.adobe.com/jp/flashplayer/

参考情報

脚注

(*1)ウェブを閲覧するプログラム。Internet Explorer, Firefox, Mozilla, Netscape, Opera, Safari, Google Chrome など

更新履歴

2012年10月9日 掲載